Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Jun 2021 03:46:18 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret for exchange the damaged item                    Bot:  Hi again! Bot:  Please enter your name Customer:  for exchange the damaged item Bot:  Hi For Exchange The Damaged Item ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553998990            07:25 AM, 16th Jun                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           07:25 AM, 16th Jun                   Mohammed                   Could you please share your order number so that I can assist you further?           07:25 AM, 16th Jun                     for exchange the damaged item                    9669914150           07:27 AM, 16th Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:27 AM, 16th Jun                   Mohammed                   You create a return request on 16/06/2021           07:28 AM, 16th Jun                     for exchange the damaged item                    Yes i want to exchage the same item           07:29 AM, 16th Jun                   Mohammed                   Our courier team will contact you with in 3-5 working days to collect the item           07:29 AM, 16th Jun                     for exchange the damaged item                    When i will get the replacement           07:29 AM, 16th Jun                   Mohammed                   you create a return request           07:30 AM, 16th Jun                     for exchange the damaged item                    I need replacement           07:30 AM, 16th Jun                     for exchange the damaged item                    Not only return           07:31 AM, 16th Jun                   Mohammed                   i will delete the return request and you can change the size in any store of SHOEMART           07:31 AM, 16th Jun                   Mohammed                   Do you accept that ?           07:32 AM, 16th Jun                     for exchange the damaged item                    Not the size the item is damaged           07:32 AM, 16th Jun                     for exchange the damaged item                    I want the good item           07:32 AM, 16th Jun                   Mohammed                   Damage item can not be replacing only return           07:33 AM, 16th Jun                     for exchange the damaged item                    This is too much           07:33 AM, 16th Jun                   Mohammed                   We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the item showing issue so that we can investigate further and assist you accordingly with this.           07:33 AM, 16th Jun                     for exchange the damaged item                    Why you are delivering damaged item to customer           07:33 AM, 16th Jun                   Mohammed                   Though rare this is really unfortunate that you had received a defective item in your recent purchase with us. We understand that you are skeptical about your future purchases.   We would like to inform that whenever a customer places an order from our website, all the items go through a quality check performed by our professional staff and we always make sure to deliver the products in good shape. We rely on UAE's best courier partners to deliver the products to the customer. However, your case is a rare exception and we are truly sorry for the defective product you received.           07:35 AM, 16th Jun                     for exchange the damaged item                             07:35 AM, 16th Jun                   Mohammed                   Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get your products in good shape for your future purchases.           07:35 AM, 16th Jun                     for exchange the damaged item                    Not future           07:36 AM, 16th Jun                     for exchange the damaged item                    Now what should i do           07:36 AM, 16th Jun                   Mohammed                   Damage item should be return and we will process the refund for the damage  item           07:38 AM, 16th Jun                     for exchange the damaged item                    If you are not replacing i don't want to return           07:39 AM, 16th Jun                   Mohammed                   we are really sorry about that but the item can not be replacing           07:40 AM, 16th Jun                     for exchange the damaged item                    Cancel the return           07:40 AM, 16th Jun                   Mohammed                   If you do not want to return the item can i cancel the return request ?           07:40 AM, 16th Jun                   Mohammed                   Okay           07:41 AM, 16th Jun                   Mohammed                   Is there anything else may I assist you?           07:41 AM, 16th Jun                   Mohammed                   return request canceled           07:43 AM, 16th Jun                   Mohammed                   Is there anything else may I assist you?           07:43 AM, 16th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:45 AM, 16th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2721322